uuid: b83fc5b0-3f10-4b7c-8efe-baa78bd05911
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.student_tools_and_resources.body
    - field.field.node.student_tools_and_resources.field_help_text
    - field.field.node.student_tools_and_resources.field_logo
    - field.field.node.student_tools_and_resources.field_ordering_index
    - field.field.node.student_tools_and_resources.field_scheduled
    - field.field.node.student_tools_and_resources.field_tool_resource_type
    - field.field.node.student_tools_and_resources.field_website_link
    - node.type.student_tools_and_resources
  module:
    - user
id: node.student_tools_and_resources.search_index
targetEntityType: node
bundle: student_tools_and_resources
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_help_text: true
  field_logo: true
  field_ordering_index: true
  field_scheduled: true
  field_tool_resource_type: true
  field_website_link: true
  langcode: true
  links: true
  search_api_excerpt: true
